/*Inicio das classes de Mobilidade*/
.path-mobilidade .breadcrumbs {
    display: none;
  }
  
  .path-mobilidade .pager,
  .path-licenciaturas .pager,
  .path-mestrados .pager,
  .path-pos-graduacoes .pager {
      width: 100%;
  }
  
  .path-mobilidade #page-main-content {
      min-height: 720px;
  }
  
  .as-mobilidade {
      display: flex;
      flex-wrap: wrap;
  }
  
  .as-mobilidade header {
      z-index: 1;
      width: 100%;
      margin-top: 16px;
      margin-bottom: 32px;
  }
  
  .as-mobilidade header h1 {
    text-align: left;
    letter-spacing: 0px;
    color: #233B6C;
    margin-bottom: 28px;
    font-family: "Lato";
    font-weight: 700;
  }
  
  .as-mobilidade header p {
      font-family: "Lato";
      font-size: 16px;
  }
  
  .as-mobilidade .views-exposed-form {
      /*position: absolute;
      display: flex;
      width: 30%;
      flex-direction: column;
      right: 0;
      top: 155px;
      padding-left: 72px;*/
      margin-bottom: 32px;
  }
  
  .as-mobilidade .views-exposed-form label {
      color: #333333;
      font-weight: 700;
      font-size: 14px;
      font-family: "Lato";
  }
  
  .as-mobilidade .views-exposed-form select, 
  .as-mobilidade .views-exposed-form .form-item input {
      border: 1px solid #B7B7B7;
      border-radius: 4px;
      font-family: "Lato";
  }
  
  .as-mobilidade .views-exposed-form .form-item {
      margin-bottom: 32px;
      width: 15%;
  }

  .as-mobilidade .views-exposed-form .form-item-title {
    top: 37px;
    position: relative;
    width: unset!important;
  }

  .as-mobilidade .views-exposed-form .form-item input {
    height: 40px!important;
  }
  
  .as-mobilidade .views-exposed-form .form-actions {
      /*text-align: right;
      padding-right: 20px;*/
      top: 39px;
      position: relative;
  }
  
  .as-mobilidade .views-exposed-form .form-actions .button {
      background: #009cdf 0% 0% no-repeat padding-box;
      border-radius: 4px;
      opacity: 1;
      padding: 0 !important;
      font-family: 'Roboto';
  }
  
  .as-mobilidade .view-content-wrap {
      width: 100%;
  }
  
  .as-mobilidade .as-mobilidade-item {
      border-bottom: 2px solid #EFEFEF;
      position: relative;
      height: 120px;
      padding-bottom: 24px;
      margin-bottom: 24px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-title {
      position: absolute;
      left: 170px;
      font-size: 16px;
      font-weight: 700;
      color: #233B6C;
      top: -4px;
      line-height: 1;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-mcurso {
      display: flex;
      position: absolute;
      right: 0;
      color: #ACACAC;
      top: 39px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-imagem {
      display: flex;
      justify-content: center;
      position: relative;
      left: 16px;
      width: 120px;
      top: 0;
      z-index: 90;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-pais {
      position: absolute;
      left: 16px;
      width: 120px;
      top: 68px;
      text-align: center;
      font-weight: 700;
      z-index: 2;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-mvagas {
      left: 170px;
      position: absolute;
      top: 20px;
      font-weight: 700;
      color: #009cdf;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-nothing {
      position: absolute;
      top: 0;
      bottom: 24px;
      width: 154px;
      background: #F0F0F0;
      z-index: 1;
      max-height: 100px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-marea {
      position: absolute;
      left: 170px;
      bottom: 24px;
       border: 2px solid #009cdf;
      border-radius: 24px;
      padding: 0 16px;
      background: #009cdf;
      color: white;
      font-family: "Lato";
      font-weight: 700;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-escola {
      position: absolute;
      left: 156px;
      bottom: 53px;
      padding: 0 16px;
      font-family: "Lato";
      color: #ACACAC;
  }
  
  
  .views-field.views-field-field-marea a+a {
      margin-left: 12px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-programa {
      display: flex;
      position: absolute;
      right: 0;
      color: #ACACAC;
      top: 64px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-mcodigo {
      display: flex;
      position: absolute;
      right: 0;
      color: #ACACAC;
      top: -4px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-mcodigo .field-content {
      margin-left: 4px;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-periodo {
      position: absolute;
      right: 0;
      top: 20px;
      color: #ACACAC;
  }
  
  .as-mobilidade .as-mobilidade-item .views-field-field-mdesignacao .field-content {
      text-align: right;
      color: #ACACAC;
  }
  
  .as-mobilidade .as-mobilidade-item .as-mobilidade-flag,
  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-logo {
      z-index: 99;
      position: relative;
  }

  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-logo,
  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-logo img {
      width: 154px;
  }
  
  .as-mobilidade .as-mobilidade-item .as-mobilidade-flag img {
      width: 105px;
      height: 65px;
  }

  @media (max-width: 1999px) {
    .as-mobilidade .views-exposed-form .form-item-title {
        width: 100%;
    }
  }
  
  @media (max-width: 991px) {
    .as-mobilidade .views-exposed-form .form-item-title {
        width: 100%;
    }
      .as-mobilidade .views-exposed-form .form-item:nth-child(odd) {
          width: 100%;
      }
      .as-mobilidade .as-mobilidade-item .views-field-title {
          line-height: 1;
      }

      .as-mobilidade .as-mobilidade-item .views-field-title,
      .as-mobilidade .as-mobilidade-item .views-field-field-programa,
      .as-mobilidade .as-mobilidade-item .views-field-field-mdesignacao,
      .as-mobilidade .as-mobilidade-item .views-field-field-mcurso,
      .as-mobilidade .as-mobilidade-item .views-field-field-mvagas,
      .as-mobilidade .as-mobilidade-item .views-field-field-marea,
      .as-mobilidade .as-mobilidade-item .views-field-field-escola {
          font-size: 12px;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-programa {
          top: 43px;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-mcurso {
          top: 23px;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-mdesignacao {
          position: absolute;
          top: 3px;
          right: 0;
      }

      .as-mobilidade .views-exposed-form .form-item {
          margin-bottom: 32px;
          width: 50%;
      }
      
      
      .as-mobilidade .views-exposed-form .form-actions {
          width: 100%;
          margin-bottom: 32px;
      }
      
      .views-exposed-form .form-item:nth-child(even) {
          padding-left: 10px;
      }
      
      .views-exposed-form .form-item:nth-child(odd) {
          padding-right: 0px;
      }
      
      .views-exposed-form .form-item:nth-child(even) {
          padding-right: 0;
          width: 100%;
      }

      .as-mobilidade .views-exposed-form .form-item-title {
          top: 0!important;
          width: 100%!important;
      }

      .path-licenciaturas.as-mobilidade .views-exposed-form .form-item label,
      .path-mestrados.as-mobilidade .views-exposed-form .form-item label,
      .path-pos-graduacoes.as-mobilidade .views-exposed-form .form-item label {
          display: block;    
      }
  }

  @media (max-width: 680px) {
    .as-mobilidade .as-mobilidade-item .views-field-field-marea {
        padding: 0 8px;
    }
  }
  
  @media (max-width: 660px) {
      
      .as-mobilidade .as-mobilidade-item {
          height: 200px;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-marea {
          left: 0;
      }
      
      .as-mobilidade .as-mobilidade-item .views-field-field-escola {
          left: -11px;
          top: 108px;
      }
      
      .as-mobilidade .as-mobilidade-item .views-field-field-programa {
          top: 85px;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-mcurso {
          top: 67px;
          width: 50%;
          text-align: right;
          line-height: 1;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-mcurso .field-content {
          width: 100%;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-mvagas {
          top: 52px;
      }

      .as-mobilidade .as-mobilidade-item .views-field-field-mdesignacao {
          top: 40px;
          position: absolute;
          right: 0;
      }
      /*.as-mobilidade .as-mobilidade-item .views-field-title {
          font-size: 12px;
      }
      
      .as-mobilidade .as-mobilidade-item .views-field-field-marea,
      .as-mobilidade .as-mobilidade-item .views-field-field-mcodigo,
      .as-mobilidade .as-mobilidade-item .views-field-field-programa,
      .as-mobilidade .as-mobilidade-item .views-field-field-mcurso,
      .as-mobilidade .as-mobilidade-item .views-field-field-escola,
      .as-mobilidade .as-mobilidade-item .views-field-field-mvagas{
          font-size: 10px;
      }*/
  }
  
  /*@media (max-width:500px) {
      .as-mobilidade .as-mobilidade-item .views-field-field-mcodigo {
          top: 36px;
      }
      
      .as-mobilidade .as-mobilidade-item .views-field-field-programa,
      .as-mobilidade .as-mobilidade-item .views-field-field-mvagas {
          top: 56px;
      }
      
      .as-mobilidade .as-mobilidade-item .views-field-field-marea {
          font-size: 8px;
      }
  }*/
  /*Fim das classes de Mobilidade*/
  
  /*Inicio Licenciatura*/
  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-areadeensino,
  .path-mestrados.as-mobilidade .as-mobilidade-item .views-field-field-areadeensino,
  .path-pos-graduacoes.as-mobilidade .as-mobilidade-item .views-field-field-areadeensino {
    position: absolute;
    left: 196px;
    top: 22px;
    border: 1px solid #233B6C;
    border-radius: 24px;
    margin-top: 16px;
  }
  
  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-areadeensino .field-content,
  .path-mestrados.as-mobilidade .as-mobilidade-item .views-field-field-areadeensino .field-content,
  .path-pos-graduacoes.as-mobilidade .as-mobilidade-item .views-field-field-areadeensino .field-content {
    text-align: left;
    font-size: 14px;
    font-family: Lato;
    font-weight: 400;
    letter-spacing: 0px;
    color: #233B6C;
    opacity: 1;
    margin: 0 20px 0 20px;
  }
  
  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-mimage,
  .path-mestrados.as-mobilidade .as-mobilidade-item .views-field-field-mimage,
  .path-pos-graduacoes.as-mobilidade .as-mobilidade-item .views-field-field-mimage {
    width: 154px;
    height: 96px;
    border: 1px solid #EFEFEF;
  }

  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-mimage .field-content img,
  .path-mestrados.as-mobilidade .as-mobilidade-item .views-field-field-mimage .field-content img,
  .path-pos-graduacoes.as-mobilidade .as-mobilidade-item .views-field-field-mimage .field-content img {
    height: 94px;
  }
  
  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-title,
  .path-mestrados.as-mobilidade .as-mobilidade-item .views-field-title,
  .path-pos-graduacoes.as-mobilidade .as-mobilidade-item .views-field-title {
    position: absolute;
    left: 196px;
    font-size: 16px;
    font-weight: 700;
    color: #233B6C;
    top: -4px;
    height: 100%;
    display: flex;
  }

  .path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-title .field-content,
  .path-mestrados.as-mobilidade .as-mobilidade-item .views-field-title .field-content,
  .path-pos-graduacoes.as-mobilidade .as-mobilidade-item .views-field-title .field-content {
    display: flex;
    align-items: center;
  }

  .path-licenciaturas.as-mobilidade .views-exposed-form .form-item label,
  .path-mestrados.as-mobilidade .views-exposed-form .form-item label,
  .path-pos-graduacoes.as-mobilidade .views-exposed-form .form-item label {
    font-weight: 700;
    font-size: 14px;
    font-family: Lato;
    letter-spacing: 0px;
    color: #233B6C;
    display: block;    
  }
  
  .path-licenciaturas.as-mobilidade .views-exposed-form #edit-submit-cursos,
  .path-mestrados.as-mobilidade .views-exposed-form #edit-submit-cursos,
  .path-pos-graduacoes.as-mobilidade .views-exposed-form #edit-submit-cursos {
    /* width: 125px; */
    height: 40px;
  }
  
  .path-licenciaturas.as-mobilidade .views-exposed-form .form-select,
  .path-mestrados.as-mobilidade .views-exposed-form .form-select,
  .path-mestrados.as-mobilidade .views-exposed-form .form-text,
  .path-pos-graduacoes.as-mobilidade .views-exposed-form .form-select {
    /* width: 275px; */
    height: 40px;    
  }
  
  .path-licenciaturas .breadcrumbs,
  .path-mestrados .breadcrumbs,
  .path-pos-graduacoes .breadcrumbs {
      display: none;
  }

  .path-licenciaturas .views-field-title span a,
  .path-mestrados .views-field-title span a,
  .path-pos-graduacoes .views-field-title span a {
    font-weight: 700;
    font-size: 16px;
    font-family: Lato;
    letter-spacing: 0px;
    color: #233B6C;
 }


@media (max-width: 660px) {
	.as-mobilidade .as-mobilidade-item {
		height: auto;
		display: flex;
	}

	.path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-title {
		align-items: center;
    	vertical-align: middle;
    	position: relative;
    	left: initial;
    	flex: 0 0 50%;
    	order: 2;
    	width: auto;
    	height: auto;
	}

	.path-licenciaturas.as-mobilidade .as-mobilidade-item .views-field-field-logo {
		width: auto;
    	height: auto;
    	order: 1;
    	position: relative;
    	flex: 0 0 50%;
	}
}


 /*Fim Licenciatura*/